Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Steven Belknap <[email-masked]>
Date: Wed, 5 Mar 2003 06:16:16 -0600

On Monday, March 3, 2003, at 08:34 AM, John Cowan wrote:

> Steven Belknap scripsit:
>
>> Perhaps I have misunderstood. I have interpreted your use of the 
>> word=20
>> "typical" to refer to a device or rule that can be used to inspect 
>> any=20=
>>
>> given instance of a lion and determine whether or not it is 
>> "typical".=20=
>
> No: "lo'e cinfo" is a metaphysical construct which has those and
> only those properties typical of actual lions.

I think I get it. <lo'e> is about properties typical of actual lions 
and not actual properties of typical lions.

-Steven